Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
DHCP features
Total Power on Ethernet Enclosure
370 W
Number of Ethernet Power Poe Inputs
24
Number of Power Poe Inputs on Ethernet Plus
24
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
IPv4 CoA Sending Entries
1
IPv4 and IPv6 Features
IPv4 FIB
IPv6 CoA Sending Entries
1
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Combo SFP Port Count
2
Static port security
Yes
Advancement Speed
38,69 Mpps
Security Algorithm Supported
SSL/TLS
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
0 - 95%
Power supply included
Yes
Maximum Power Consumption
Operating Temperature Range
-10 - 50 °C
Address Table Size
Weight
Depth
Width
Jumbo frames support
Yes
Protective Material
Metal
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
Flash memory
Storage Temperature Range Celsius
Noise level
50,5 dB
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Compatible System HS Code
85176990
Number of Filtered Multi-Shipment Groups
1
Routing Transit Capacity
Routing/switching capacity
52 Gbit/s
Full Two-sided Printing
Yes
MAC address filtering
Yes
Brand
D-Link
Category
Network Switches
Product Name
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1100-26MPV2/B
Sold Markets
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Date Added to System
2020-08-29
Production Date
Product Code
DGS-1100-26MPV2
Fanless
Yes
Head Of Line Hol Blocking
Yes
Speed Limiting
Yes
Heat dissipation
287 BTU/s
MIB support
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
Port-based VLAN, Voice VLAN
VLAN support
Yes
Half duplex
Yes
D-Link DGS-1100-26MPV2/B Switch